Bug 535226 - (RHQ-1945) "Date Modified" does not change in content sources when the sources themselves are modified.
"Date Modified" does not change in content sources when the sources themselve...
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Core UI (Show other bugs)
1.2
All All
low Severity medium (vote)
: ---
: ---
Assigned To: RHQ Project Maintainer
Rajan Timaniya
http://jira.rhq-project.org/browse/RH...
: SubBug
Depends On:
Blocks: rhq_triage
  Show dependency treegraph
 
Reported: 2009-04-07 12:22 EDT by Corey Welton
Modified: 2014-05-02 13:50 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-05-02 13:50:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Corey Welton 2009-04-07 12:22:00 EDT
Repro steps:

1. Create a new content source, or use an existing one.
2. Navigate to the source from the "Content Sources" page.
3. Observe the "Last Modified" date.
4. Change any value in this page -- feed URL, user/password, etc. -- and save.
5. Upon page reload, once again observe the "Last Modified" date.

Current results:
"Last modified" date appears to be the same value as the "Created" date -- or at least, does not change when the source properties are modified.

Expected Results:
"last modified" should change accordingly.
Comment 1 Red Hat Bugzilla 2009-11-10 15:50:01 EST
This bug was previously known as http://jira.rhq-project.org/browse/RHQ-1945
Comment 2 wes hayutin 2010-02-16 11:56:31 EST
Temporarily adding the keyword "SubBug" so we can be sure we have accounted for all the bugs.

keyword:
new = Tracking + FutureFeature + SubBug
Comment 3 wes hayutin 2010-02-16 12:01:43 EST
making sure we're not missing any bugs in rhq_triage
Comment 4 Corey Welton 2010-08-25 12:07:47 EDT
Moved to ON_QA per triage.  If this is still an issue, reopen, otherwise close.
Comment 5 Rajan Timaniya 2010-08-26 02:59:39 EDT
Tested (as per initial steps) on JON 2.4 GA

Observation:
"Last modified" date appears to be the same value as the "Created" date, does not change when the source properties are modified.

Note You need to log in before you can comment on or make changes to this bug.